#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B, C, A=0;
    scanf("%d%d", &B, &C);
    if (B+C<256){
        if (B>C){
            A=256-B;
        }
        else{
            A=256-C;
        }
    }
    printf("%d", A);
    return 0;
}